Support » Plugin: Vulnerable Plugin Checker » Remove Irrelevant Notice

  • I keep getting a notice for the User Meta Pro plugin. The message says: User Meta Version 1.1.1 – Arbitrary File Upload.

    I’ve updated to version 1.3, but the VPC error still appears in the Dashboard and I keep getting email notices for this alert.

    Is there a way to get rid of this?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Remove Irrelevant Notice’ is closed to new replies.